/*

--color-background: #F7F3EB;
--color-surface: #1E1E1E;
--color-primary: #7A1E1E;
--color-secondary: #F4A300;
--color-safron: #FF5E43;
--color-text: #444444;
--color-subtext: #2E7D32;
--color-shubhra: #ffffff;

*/

/* main-carousel start ------------------ */

.main-carousel .cover1{
	background: url('../img/cover3.jpg') no-repeat top center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 850px;
}

.main-carousel .cover2{
	background: url('../img/cover2.jpg') no-repeat bottom center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 850px;
}

.main-carousel .cover3{
	background: url('../img/cover4.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 850px;
}

.main-carousel .maincap1{
	padding-bottom: 100px;
}
.main-carousel .maincap2{
	padding-bottom: 100px;
}
.main-carousel .maincap3{
	padding-bottom: 100px;
}

.main-carousel h1{	
	font-size: 80px;
	font-weight: 700;
	line-height: 96px;
	text-align: left;
	color: var(--color-shubhra);
	margin-top: 200px;
	text-shadow: none;
	font-family: "Rozha One", serif;
}
.main-carousel h6{
	margin-top: 24px;
	color: #fff;
	text-align: left;
}
 .main-carousel .carousel-control .fa-circle-arrow-left,
 .main-carousel .carousel-control .fa-circle-arrow-right,
 .main-carousel .carousel-control .icon-prev,
 .main-carousel .carousel-control .icon-next {
    margin-top: 400px;
    font-size: 40px;
  }
  .main-carousel .carousel-control .fa-circle-arrow-left,
  .main-carousel .carousel-control .fa-circle-arrow-right{
    margin-left: -10px;
  }
  .main-carousel .carousel-control .fa-circle-arrow-right
  .main-carousel .carousel-control .fa-circle-arrow-left {
    margin-right: 10px;
  }
 .main-carousel .carousel-indicators,
 .main-carousel .carousel-control{
  	display: all;
  }
/* main-carousel end ------------------ */



/* shivparvati start ------------------ */

.shivparvati{	
	padding: 128px 0;	
	background-color: var(--color-shubhra);
}

.shivparvati h1{
	font-size: 64px;
  color: var(--color-safron);
	font-family: "Rozha One", serif;
	margin-top: 0px;
}

.shivparvati h2{
	font-size: 24px;
  color: var(--color-primary);
	margin-top: 20px;
}

.shivparvati p{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;
	margin: 0px;
}
.shivparvati .mar-left{
	padding-left: 40px;
}
.shivparvati iframe{
	border-radius: 24px;
}
.shivparvati .fa-arrow-right{
	color: var(--color-safron);
	padding-right: 8px;
}

/* shivparvati end ------------------ */



/* heropage start ------------------ */

.heropage{	
	background: url('../img/bg/bg.svg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 768px;
	padding: 128px 0;	
	background-color: var(--color-background);
}

.heropage h1{
	font-size: 64px;
  color: var(--color-safron);
	font-family: "Rozha One", serif;
	margin-top: 80px;
}

.heropage h2{
	font-size: 24px;
  color: var(--color-primary);
	margin-top: 20px;
}

.heropage p{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;

}
.heropage img{
	border-radius: 24px;
}

/* heropage end ------------------ */


/* resources start ------------------ */

.resources{	
	padding:128px 0;
	background-color: var(--color-shubhra);
}

.resources h1{
	font-size: 64px;
	font-weight: 300;
	color: var(--color-safron);
	text-align: center;
	margin-top: 0px;
	font-family: "Rozha One", serif;
	padding-bottom: 32px;
}
.resources h3{
	font-size: 24px;
	font-weight: 500;
	text-align: center;
}
.resources .resource{
	border-radius: 16px;
	margin-bottom: 40px;
}
.resources .resource:hover{
	border-radius: 16px;
	
}
.resources .item{
	margin: 16px 0;
}

.resources .resource img{
  transition: filter 0.3s ease, transform 0.3s ease;
  border-radius: 16px;
}

.resources .resource:hover img {
  transform: scale(1.01); /* optional subtle zoom */
}


.resources .resource .cap{
	padding-top: 20px;
}
.resources h2{
	font-size: 20px;
	font-weight: 500;
	color: var(--color-text);
	text-align: left;
	line-height: 32px;
	margin-top: 0px;
}
.resources a{
	text-decoration: none;
}
.resources .resource h5{
	font-size: 14px;
	font-weight: 500;
	color: #434343;
	line-height: 24px;
}
.resources .resource p{
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	line-height: 20px;
}
.resources .caro-controls{
	float: right;
	margin-top: 24px;
}
.resources .caro-controls .fa-circle-arrow-left,
.resources .caro-controls .fa-circle-arrow-right{
	font-size: 32px;
	color: var(--color-text);
}
.resources .caro-controls .fa-circle-arrow-left:hover,
.resources .caro-controls .fa-circle-arrow-right:hover{
	font-size: 32px;
	color: var(--color-safron);
}
.resources .caro-controls .fa-circle-arrow-left{
	padding-right: 8px;
}

/* resources end ------------------ */



/* dan start ------------------ */

.dan{	
	padding: 128px 0;	
	background-color: var(--color-shubhra);
}

.dan h1{
	font-size: 64px;
  color: var(--color-safron);
	font-family: "Rozha One", serif;
	margin-top: 0px;
}

.dan p{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;

}
.dan video{
	border-radius: 24px;
	width: 100%;
	height: 100%;
	margin-top: 64px;
}
.dan h6{
	text-align: right;
}
/* dan end ------------------ */




/* Media Queries Start ---------------------------*/

@media (max-width: 768px){

/* main-carousel start ------------------ */

div.main-carousel .cover1{
	background: url('../img/cover3.jpg') no-repeat top center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 700px;
}

div.main-carousel .cover2{
	background: url('../img/cover2.jpg') no-repeat bottom center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 700px;
}

div.main-carousel .cover3{
	background: url('../img/cover4.jpg') no-repeat right center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 700px;

}

div.main-carousel .maincap1{
	padding-bottom: 0px;
}
div.main-carousel .maincap2{
	padding-bottom: 0px;
}
div.main-carousel .maincap3{
	padding-bottom: 0px;
}

div.main-carousel h1{	
	font-size: 32px;
	font-weight: 700;
	line-height: 40px;
	text-align: left;
	color: var(--color-shubhra);
	margin-top: 200px;
	text-shadow: none;
	font-family: "Rozha One", serif;
}

div.main-carousel h6{
	text-align: left;
	margin-top: 16px;
}
div.main-carousel h6 a{
	display: inline-block;
	margin-top: 0px;
	width: 100%;
	text-align: center;
}

 div.main-carousel .carousel-control .fa-circle-arrow-left,
 div.main-carousel .carousel-control .fa-circle-arrow-right,
 div.main-carousel .carousel-control .icon-prev,
 div.main-carousel .carousel-control .icon-next {
    
    font-size: 24px;
  }
  div.main-carousel .carousel-control .fa-circle-arrow-left,
  div.main-carousel .carousel-control .fa-circle-arrow-right{
    margin-left: -10px;
  }
  div.main-carousel .carousel-control .fa-circle-arrow-right
  div.main-carousel .carousel-control .fa-circle-arrow-left {
    margin-right: 10px;
  }
  div.main-carousel .carousel-indicators{
  	display: none;
  }

/* main-carousel end ------------------ */


/* shivparvati start ------------------ */

div.shivparvati{	
	padding: 32px 0;	
	background-color: var(--color-shubhra);
}

div.shivparvati h1{
	font-size: 32px;
  color: var(--color-safron);
	font-family: "Rozha One", serif;
	margin-top: 32px;
}

div.shivparvati h2{
	font-size: 20px;
  color: var(--color-safron);
	margin-top: 20px;
}

div.shivparvati p{
	color: var(--color-text);	
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	margin: 0px;
}

div.shivparvati .mar-left{
	padding-left: 15px;
}
div.shivparvati iframe{
	border-radius: 24px;
}
div.shivparvati .fa-arrow-right{
	color: var(--color-safron);
	padding-right: 8px;
}

/* shivparvati end ------------------ */




/* heropage start ------------------ */

div.heropage{	
	background: none;
	padding: 32px 0;	
	background-color: var(--color-background);
}

div.heropage h1{
	font-size: 32px;
  color: var(--color-safron);
	font-family: "Rozha One", serif;
	margin-top: 0px;
}

div.heropage p{
	color: var(--color-text);	
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	margin-bottom: 16px;
}
div.heropage img{
	border-radius: 24px;
	margin-top: 24px;
}
div.heropage h6{
	text-align: left;
	margin-top: 0px;
}
div.heropage h6 a{
	display: inline-block;
	margin-top: 0px;
	width: 100%;
	text-align: center;
}

/* heropage end ------------------ */


/* resources start ------------------ */

div.resources{	
	padding:32px 0;
	background-color: var(--color-shubhra);
}

div.resources h1{
	font-size: 32px;
	font-weight: 300;
	color: var(--color-safron);
	text-align: center;
	margin-top: 0px;
	font-family: "Rozha One", serif;
	padding-bottom: 32px;
}
div.resources h3{
	font-size: 18px;
	font-weight: 500;
	text-align: center;
}
div.resources .resource{
	border-radius: 16px;
	margin-bottom: 40px;
}
div.resources .resource:hover{
	border-radius: 16px;
	
}
div.resources .item{
	margin: 16px 0;
}

div.resources .resource img{
  transition: filter 0.3s ease, transform 0.3s ease;
  border-radius: 16px;
}

div.resources .resource:hover img {
  transform: scale(1.01); /* optional subtle zoom */
}


div.resources .resource .cap{
	padding-top: 12px;
}
div.resources h2{
	font-size: 16px;
	font-weight: 500;
	color: var(--color-text);
	text-align: left;
	line-height: 24px;
	margin-top: 0px;
}
div.resources a{
	text-decoration: none;
}
div.resources .resource h5{
	font-size: 14px;
	font-weight: 500;
	color: #434343;
	line-height: 24px;
}
div.resources .resource p{
	font-size: 14px;
	font-weight: 500;
	color: #808080;
	line-height: 20px;
}
div.resources .caro-controls{
	float: right;
	margin-top: 24px;
}
div.resources .caro-controls .fa-circle-arrow-left,
div.resources .caro-controls .fa-circle-arrow-right{
	font-size: 32px;
	color: var(--color-text);
}
div.resources .caro-controls .fa-circle-arrow-left:hover,
div.resources .caro-controls .fa-circle-arrow-right:hover{
	font-size: 32px;
	color: var(--color-safron);
}
div.resources .caro-controls .fa-circle-arrow-left{
	padding-right: 8px;
}

/* resources end ------------------ */



/* dan start ------------------ */

div.dan{	
	padding: 32px 0;	
	background-color: var(--color-shubhra);
}

div.dan h1{
	font-size: 32px;
  color: var(--color-safron);
	font-family: "Rozha One", serif;
	margin-top: 0px;
}

div.dan p{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 28px;

}
div.dan video{
	border-radius: 24px;
	width: 100%;
	height: 100%;
	margin-top: 24px;
}
div.dan h6{
	text-align: left;
	margin-top: 16px;
}
div.dan h6 a{
	display: inline-block;
	margin-top: 0px;
	width: 100%;
	text-align: center;
}
/* dan end ------------------ */



}
/* Media Queries End ---------------------------*/















